.pep-product-table-v2 .cf {
  zoom: 1;
}
.pep-product-table-v2 .cf::before,
.pep-product-table-v2 .cf::after {
  content: ' ';
  display: table;
  line-height: 0;
}
.pep-product-table-v2 .cf::after {
  clear: both;
}
.pep-product-table-v2 .table-pc .no-hover,
.pep-product-table-v2 .over-scroll-x .table-pc .table-outer {
  overflow-x: scroll;
  overflow-y: hidden;
  padding-bottom: 5px;
}
.pep-product-table-v2 .head-tags {
  margin: -4px;
  margin-top: 4px;
}
.pep-product-table-v2 .head-tags .tag {
  float: left;
  padding: 4px;
  line-height: 18px;
}
.pep-product-table-v2 .head-tags .tag span {
  display: inline-block;
  font-size: 12px;
  color: var(--por-color-text-primary);
  letter-spacing: 0;
  line-height: 18px;
  font-weight: 400;
  padding: 2px 8px;
  background-color: rgba(25, 25, 25, 0.1);
  border-radius: 4px;
}
.pep-product-table-v2 .dark-content {
  background-color: rgba(255, 255, 255, 0.1);
  color: var(--por-color-text-white);
}
.pep-product-table-v2 .dark-content.active {
  background-color: rgba(255, 255, 255, 0.05);
}
.pep-product-table-v2 .dark-content .price,
.pep-product-table-v2 .dark-content .save {
  color: var(--por-color-text-white);
}
.pep-product-table-v2 .dark-content .por-btn-primary {
  background-color: #d64a52;
  border-color: #d64a52;
}
.pep-product-table-v2 .active-box-shadow {
  background-color: var(--por-color-background-white);
}
.pep-product-table-v2 .active-box-shadow + .por-service-table-cell {
  box-shadow: inset 10px 0 15px -10px rgba(0, 0, 0, 0.1);
}
.pep-product-table-v2 .por-service-table .por-service-table-cell.prev-active-cell {
  box-shadow: inset -10px 0 15px -10px rgba(0, 0, 0, 0.1);
}
.pep-product-table-v2 .light-bgcolor .por-service-table .por-service-table-cell.active {
  background-color: var(--por-color-background-white);
}
.pep-product-table-v2 .light-bgcolor .por-service-table .por-service-table-cell.active + .por-service-table-cell {
  box-shadow: inset 10px 0 15px -10px rgba(0, 0, 0, 0.1);
}
.pep-product-table-v2 .por-section {
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.pep-product-table-v2 .por-section[data-bg='light'] .por-service-table .por-service-table-cell.active {
  background-color: var(--por-color-background-white);
}
.pep-product-table-v2 .por-section[data-bg='light'] .por-service-table .por-service-table-cell.active + .por-service-table-cell {
  box-shadow: inset 10px 0 15px -10px rgba(0, 0, 0, 0.1);
}
.pep-product-table-v2 .por-section[data-bg='grey'] .por-service-table .por-service-table-cell.active {
  background-color: var(--por-color-background-white);
}
.pep-product-table-v2 .por-section[data-bg='grey'] .por-service-table .por-service-table-cell.active + .por-service-table-cell {
  box-shadow: inset 10px 0 15px -10px rgba(0, 0, 0, 0.1);
}
.pep-product-table-v2 .por-section-body a[href] {
  color: var(--por-color-text-black);
}
.pep-product-table-v2 .por-section-body a[href]:not(.por-btn) {
  color: #1476FF;
  text-decoration: none;
}
.pep-product-table-v2 .por-section-body a[href]:not(.por-btn):hover {
  text-decoration: underline;
}
.pep-product-table-v2 .table-mb {
  display: none;
}
.pep-product-table-v2 .hidden-pc {
  display: none;
}
.pep-product-table-v2 .por-service-table-head.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 75px;
}
.pep-product-table-v2 .por-service-table-head.sticky .head-tags {
  display: none!important;
}
.pep-product-table-v2 .por-service-table-head.sticky .head-detail {
  display: none!important;
}
.pep-product-table-v2 .por-service-table-head {
  z-index: 1;
  border-bottom: 1px solid #595959;
}
.pep-product-table-v2 .por-service-table-head .por-service-table-cell {
  height: auto;
  padding: 24px 32px;
  margin-right: 0;
  align-content: flex-start;
  background-color: var(--por-color-background-white) !important;
  background-image: url('https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/??????ижa?иибе?/pep-product-table-v2/hover-border-radius.png');
  background-repeat: no-repeat;
  background-size: 102% 6px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.pep-product-table-v2 .por-service-table-head .por-service-table-cell .head-cell-wrapper img {
  width: 32px;
  height: 32px;
  margin-bottom: 12px;
  display: block;
}
.pep-product-table-v2 .por-service-table-head .por-service-table-cell .head-cell-wrapper .head-text {
  font-size: 20px;
  color: var(--por-color-text-primary);
  line-height: 30px;
}
.pep-product-table-v2 .por-service-table-head .por-service-table-cell .head-cell-wrapper .head-detail {
  font-size: 14px;
  color: var(--por-color-text-secondary);
  line-height: 22px;
  font-weight: 400;
}
.pep-product-table-v2 .por-service-table-head .por-service-table-cell .head-cell-wrapper .head-detail a {
  color: var(--por-color-text-link-active);
}
.pep-product-table-v2 .por-service-table-head .por-service-table-cell .head-cell-wrapper .head-text + .head-detail {
  margin-top: 4px;
}
.pep-product-table-v2 .por-service-table-head .por-service-table-cell.active {
  -webkit-transform: translateY(-12px);
  transform: translateY(-12px);
  border-radius: 16px 16px 0 0!important;
}
.pep-product-table-v2 .por-service-table-head .por-service-table-cell:before {
  display: none;
}
.pep-product-table-v2 .por-service-table-head .por-service-table-cell:nth-child(1) {
  border-radius: 16px 0 0 0;
}
.pep-product-table-v2 .por-service-table-head .por-service-table-cell:last-child {
  border-radius: 0 16px 0 0;
}
.pep-product-table-v2 .por-service-table-body {
  overflow-y: visible;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-cell {
  padding: 20px 32px;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-cell:first-child p {
  font-weight: normal;
}
.pep-product-table-v2 .vertical-top .por-service-table-body .por-service-table-cell:not(.table-first-cell) {
  align-content: flex-start;
}
.pep-product-table-v2 .table-cell-detail ol {
  padding-left: 12px;
}
.pep-product-table-v2 .table-cell-detail ol li[data-list=ordered] {
  list-style: decimal;
}
.pep-product-table-v2 .table-cell-detail ol li[data-list=bullet] {
  list-style: none;
  position: relative;
}
.pep-product-table-v2 .table-cell-detail ol li[data-list=bullet]::before {
  background-color: var(--por-color-text-secondary);
  border-radius: var(--por-radius-circle);
  content: "";
  height: 4px;
  left: -12px;
  position: absolute;
  top: 9px;
  width: 4px;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row .table-cell-title {
  flex: 100%;
  font-size: 16px;
  color: var(--por-color-text-primary);
  line-height: 24px;
  font-weight: 700;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row .table-cell-title + .table-cell-detail {
  margin-top: 4px;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row .table-cell-detail {
  flex: 100%;
  font-size: 14px;
  color: var(--por-color-text-black);
  line-height: 22px;
}
.pep-product-table-v2 .por-service-table-head .por-service-table-row {
  border-radius: 16px 16px 0 0;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row:last-child {
  border-radius: 0 0 16px 16px;
}
.pep-product-table-v2 .por-service-table-head .por-service-table-row,
.pep-product-table-v2 .por-service-table-body .por-service-table-row:last-child {
  background-color: var(--por-color-background-white);
}
.pep-product-table-v2 .cardTransparent .por-service-table-head .por-service-table-row,
.pep-product-table-v2 .cardTransparent .por-service-table-body .por-service-table-row:last-child {
  background-color: var(--por-color-background-transparent);
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .price-cell {
  padding-bottom: 32px!important;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price {
  display: flex;
  align-items: baseline;
  font-size: 28px;
  color: var(--por-color-text-primary);
  line-height: 42px;

  width: 100%;
  flex: 100%;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price .price-main {
  display: flex;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price .currency {
  margin-right: 4px;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price .tip {
  font-size: 14px;
  color: var(--por-color-text-secondary);
  line-height: 22px;
  margin-left: 4px;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price + .price-btn-list {
  margin-top: 8px;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .price-btn-list {
  margin: -4px;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .price-btn-list a {
  margin: 4px;
  color: var(--por-color-text-link-default);
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .price-btn-list a:hover {
  text-decoration: none;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row:last-child .por-service-table-cell {
  overflow: hidden;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row:last-child .por-service-table-cell.active {
  -webkit-transform: translateY(12px);
  transform: translateY(12px);
  border-radius: 0 0 16px 16px!important;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row:last-child .por-service-table-cell:first-child {
  border-radius: 0 0 0 16px;
}
.pep-product-table-v2 .por-service-table-body .por-service-table-row:last-child .por-service-table-cell:last-child {
  border-radius: 0 0 16px 0;
}
.pep-product-table-v2 .explain {
  margin-top: 32px;
  font-size: 16px;
  line-height: 24px;
}
.pep-product-table-v2 .no-hover table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border-radius: 16px;
}
.pep-product-table-v2 .no-hover table.normal-table {
  overflow-x: hidden;
  overflow-y: scroll;
}
.pep-product-table-v2 .no-hover td {
  background-color: var(--por-color-background-white);
  border: 1px solid #DBDBDB;
  border-bottom: none;
  min-height: 20px;
}
.pep-product-table-v2 .no-hover td:last-child {
  border-right: 0;
}
.pep-product-table-v2 .no-hover tr:last-child td {
  border-bottom: 0;
}
.pep-product-table-v2 .no-hover thead {
  background-color: var(--por-color-background-white);
  border-radius: 16px 16px 0 0;
  overflow: hidden;
}
.pep-product-table-v2 .no-hover thead.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 75px;
  z-index: 9;
}
.pep-product-table-v2 .no-hover thead.sticky .head-tags {
  display: none!important;
}
.pep-product-table-v2 .no-hover thead.sticky th .head-detail {
  display: none!important;
}
.pep-product-table-v2 .no-hover thead.sticky.have-navigate {
  top: 48px;
}
.pep-product-table-v2 .no-hover thead tr {
  position: relative;
  border-radius: 16px 16px 0 0;
  overflow: hidden;
}
.pep-product-table-v2 .no-hover thead tr:after {
  background-color: var(--por-color-background-primary);
  top: 0;
  content: "";
  display: block;
  height: 6px;
  left: 0;
  position: absolute;
  right: 0;
  border-radius: 32px 32px 0 0;
}
.pep-product-table-v2 .no-hover thead th {
  height: auto;
  padding: 32px 18px 26px;
  margin-right: 0;
  position: relative;
  vertical-align: top;
}
.pep-product-table-v2 .no-hover thead th:not(:first-child)::before {
  background-color: #DBDBDB;
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: -1px;
}
.pep-product-table-v2 .no-hover thead th:after {
  background-color: var(--por-color-background-secondary);
  content: "";
  display: block;
  width: calc(100% + 1px);
  height: 1px;
  left: 0;
  bottom: 0;
  position: absolute;
  right: 0;
}
.pep-product-table-v2 .no-hover thead th:last-child {
  border-right: 0;
}
.pep-product-table-v2 .no-hover thead th.table-first-cell {
  padding: 32px 32px 26px;
}
.pep-product-table-v2 .no-hover thead th .por-service-table-cell {
  display: flex;
  text-align: left;
}
.pep-product-table-v2 .no-hover thead th .por-service-table-cell img {
  width: 32px;
  height: 32px;
  margin-bottom: 12px;
  display: block;
}
.pep-product-table-v2 .no-hover thead th .por-service-table-cell .head-text {
  font-size: 20px;
  color: var(--por-color-text-primary);
  line-height: 30px;
}
.pep-product-table-v2 .no-hover thead th .por-service-table-cell .head-detail {
  font-size: 14px;
  color: var(--por-color-text-secondary);
  line-height: 22px;
  font-weight: 400;
}
.pep-product-table-v2 .no-hover thead th .por-service-table-cell .head-text + .head-detail {
  margin-top: 4px;
}
.pep-product-table-v2 .no-hover tbody {
  background-color: var(--por-color-background-white);
  overflow-y: visible;
}
.pep-product-table-v2 .no-hover tbody td {
  padding: 20px 18px;
}
.pep-product-table-v2 .no-hover tbody td.table-first-cell {
  border-left: 1px solid transparent;
  padding: 20px 32px;
}
.pep-product-table-v2 .no-hover tbody td:first-child p {
  font-weight: normal;
}
.pep-product-table-v2 .no-hover tbody tr .table-cell-title {
  flex: 100%;
  font-size: 16px;
  color: var(--por-color-text-primary);
  line-height: 24px;
  font-weight: 700;
}
.pep-product-table-v2 .no-hover tbody tr .table-cell-title + .table-cell-detail {
  margin-top: 4px;
}
.pep-product-table-v2 .no-hover tbody tr .table-cell-detail {
  flex: 100%;
  font-size: 14px ;
  color: #000000;
  line-height: 22px ;
}
.pep-product-table-v2 .no-hover tbody tr:last-child td {
  overflow: hidden;
}
.pep-product-table-v2 .no-hover tbody tr.price-row td {
  padding-bottom: 32px;
}
.pep-product-table-v2 .no-hover tbody tr.price-row .cell-price {
  display: flex;
  align-items: baseline;
  font-size: 28px;
  color: var(--por-color-text-primary);
  line-height: 42px;
  width: 100%;
  flex: 100%;
}
.pep-product-table-v2 .no-hover tbody tr.price-row .cell-price .price-main {
  display: flex;
}
.pep-product-table-v2 .no-hover tbody tr.price-row .cell-price .currency {
  margin-right: 4px;
}
.pep-product-table-v2 .no-hover tbody tr.price-row .cell-price .tip {
  margin-left: 4px;
  font-size: 14px;
  color: var(--por-color-text-secondary);
  line-height: 22px;
}
.pep-product-table-v2 .no-hover tbody tr.price-row .cell-price + .price-btn-list {
  margin-top: 8px;
}
.pep-product-table-v2 .no-hover tbody tr.price-row .price-btn-list {
  margin: -4px;
}
.pep-product-table-v2 .no-hover tbody tr.price-row .price-btn-list a {
  margin: 4px;
  color: var(--por-color-text-link-default);
}
.pep-product-table-v2 .no-hover tbody tr.price-row .price-btn-list a:hover {
  text-decoration: none;
}
.pep-product-table-v2 .no-hover tbody tr.price-row.price-cell:not(.table-first-cell) {
  vertical-align: baseline;
}
.pep-product-table-v2 .vertical-top tbody td:not(.table-first-cell) {
  align-content: flex-start;
}
.pep-product-table-v2 .vertical-top .no-hover tbody td {
  vertical-align: top;
}
.pep-product-table-v2 .cardGrey .no-hover td,
.pep-product-table-v2 .cardGrey .no-hover thead {
  background-color: #FAFAFA;
}
.pep-product-table-v2 .cardTransparent .no-hover td,
.pep-product-table-v2 .cardTransparent .no-hover thead {
  background-color: var(--por-color-background-transparent);
}
.pep-product-table-v2 .cardGrey .por-service-table-head .por-service-table-cell,
.pep-product-table-v2 .cardGrey .por-service-table-cell {
  background-color: #FAFAFA !important;
}
.pep-product-table-v2 .cardGrey .por-service-table-head .por-service-table-cell.active,
.pep-product-table-v2 .cardGrey .por-service-table-cell.active {
  background-color: #ffffff !important;
}
.pep-product-table-v2 .cardTransparent .por-service-table-head .por-service-table-cell,
.pep-product-table-v2 .cardTransparent .por-service-table-cell {
  background-color: transparent!important;
}
.pep-product-table-v2 .head-fixed.por-service-table-head .por-service-table-cell.active {
  border-radius: 0!important;
  transform: translateY(0);
}
.pep-product-table-v2 .head-fixed.por-service-table-head .por-service-table-cell.active:last-child {
  border-radius: 0 16px 0 0!important;
}
@media (max-width: 1600px) {
  .pep-product-table-v2 .table-cell-detail ol li[data-list=bullet]::before {
    top: 8px;
  }
  .pep-product-table-v2 .head-tags {
    margin: -2px;
    margin-top: 4px;
  }
  .pep-product-table-v2 .head-tags .tag {
    padding: 2px;
  }
  .pep-product-table-v2 .head-tags .tag span {
    padding: 0 4px;
    border-radius: 2px;
  }
  .pep-product-table-v2 .por-service-table-head .por-service-table-cell {
    padding: 28px 16px;
  }
  .pep-product-table-v2 .por-service-table-head .por-service-table-cell .head-cell-wrapper .head-text {
    font-size: 16px;
    line-height: 24px;
  }
  .pep-product-table-v2 .por-service-table-head .por-service-table-cell .head-cell-wrapper .head-detail {
    font-size: 12px;
    line-height: 18px;
  }
  .pep-product-table-v2 .por-service-table-head .por-service-table-cell:first-child {
    padding: 28px;
  }
  .pep-product-table-v2 .por-service-table-head .por-service-table-cell .head-cell-wrapper img {
    width: 28px;
    height: 28px;
    margin-bottom: 10px;
  }
  .pep-product-table-v2 .por-service-table-body .por-service-table-cell {
    padding: 16px;
  }
  .pep-product-table-v2 .por-service-table-body .por-service-table-cell:first-child {
    padding: 16px 28px;
  }
  .pep-product-table-v2 .por-service-table-body .por-service-table-row .table-cell-title {
    font-size: 14px;
    line-height: 22px;
  }
  .pep-product-table-v2 .por-service-table-body .por-service-table-row .table-cell-detail {
    font-size: 12px ;
    line-height: 18px ;
  }
  .pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .price-cell {
    padding-bottom: 28px!important;
  }
  .pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price {
    font-size: 24px;
    line-height: 36px;
  }
  .pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price .tip {
    font-size: 12px;
    line-height: 18px;
  }
  .pep-product-table-v2 .no-hover thead th {
    padding: 28px 16px 20px;
  }
  .pep-product-table-v2 .no-hover thead th.table-first-cell {
    padding: 28px 28px 20px;
  }
  .pep-product-table-v2 .no-hover thead th .por-service-table-cell .head-text {
    font-size: 16px;
    line-height: 24px;
  }
  .pep-product-table-v2 .no-hover thead th .por-service-table-cell .head-detail {
    font-size: 12px;
    line-height: 18px;
  }
  .pep-product-table-v2 .no-hover thead th .por-service-table-cell img {
    width: 28px;
    height: 28px;
    margin-bottom: 10px;
  }
  .pep-product-table-v2 .no-hover tbody tr .table-cell-title {
    font-size: 14px;
    line-height: 22px;
  }
  .pep-product-table-v2 .no-hover tbody tr .table-cell-detail {
    font-size: 12px;
    line-height: 18px;
  }
  .pep-product-table-v2 .no-hover tbody td {
    padding: 16px;
  }
  .pep-product-table-v2 .no-hover tbody td.table-first-cell {
    padding: 16px 28px;
  }
  .pep-product-table-v2 .no-hover tbody tr.price-row td {
    padding-bottom: 28px!important;
  }
  .pep-product-table-v2 .no-hover tbody tr.price-row .cell-price {
    font-size: 24px;
    line-height: 36px;
  }
  .pep-product-table-v2 .no-hover tbody tr.price-row .cell-price .tip {
    font-size: 12px;
    line-height: 18px;
  }
  .pep-product-table-v2 .explain {
    font-size: 14px;
    line-height: 18px;
    margin-top: 28px;
  }
}
@media (max-width: 1280px) {
  .pep-product-table-v2 .por-service-table-head .por-service-table-cell {
    padding: 24px 16px;
  }
  .pep-product-table-v2 .por-service-table-head .por-service-table-cell .head-cell-wrapper .head-text {
    font-size: 14px;
    line-height: 22px;
  }
  .pep-product-table-v2 .por-service-table-head .por-service-table-cell:first-child {
    padding: 24px;
  }
  .pep-product-table-v2 .por-service-table-head .por-service-table-cell:before {
    height: 4px;
  }
  .pep-product-table-v2 .por-service-table-body .por-service-table-cell {
    padding: 14px;
  }
  .pep-product-table-v2 .por-service-table-body .por-service-table-cell:first-child {
    padding: 14px 24px;
  }
  .pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .price-cell {
    padding-bottom: 24px!important;
  }
  .pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price {
    font-size: 22px;
    line-height: 34px;
  }
  .pep-product-table-v2 .no-hover thead tr:after {
    height: 4px;
  }
  .pep-product-table-v2 .no-hover thead th {
    padding: 24px 16px 16px;
  }
  .pep-product-table-v2 .no-hover thead th.table-first-cell {
    padding: 24px 24px 16px;
  }
  .pep-product-table-v2 .no-hover thead th .por-service-table-cell .head-text {
    font-size: 14px;
    line-height: 22px;
  }
  .pep-product-table-v2 .no-hover tbody tr .table-cell-title {
    font-size: 12px;
    line-height: 18px;
  }
  .pep-product-table-v2 .no-hover tbody tr .table-cell-detail {
    font-size: 12px;
    line-height: 18px;
  }
  .pep-product-table-v2 .no-hover tbody td {
    padding: 14px;
  }
  .pep-product-table-v2 .no-hover tbody td.table-first-cell {
    padding: 14px 24px;
  }
  .pep-product-table-v2 .no-hover tbody tr.price-row td {
    padding-bottom: 24px!important;
  }
  .pep-product-table-v2 .no-hover tbody tr.price-row .cell-price {
    font-size: 22px;
    line-height: 34px;
  }
  .pep-product-table-v2 .por-btn {
    padding: 5px 24px;
  }
  .pep-product-table-v2 .explain {
    font-size: 12px;
    line-height: 18px;
    margin-top: 24px;
  }
}
@media (max-width: 768px) {
  .pep-product-table-v2 .table-cell-detail ol {
    padding-left: 10px;
  }
  .pep-product-table-v2 .table-cell-detail ol li[data-list=bullet]::before {
    left: -10px;
  }
  .pep-product-table-v2 .hidden-mb {
    display: none;
  }
  .pep-product-table-v2 .hidden-pc {
    display: block;
  }
  .pep-product-table-v2 .table-pc {
    display: none;
  }
  .pep-product-table-v2 .table-mb {
    display: block;
  }
  .pep-product-table-v2 .table-mb .no-hover {
    overflow-x: scroll;
    padding-bottom: 5px;
  }
  .pep-product-table-v2 .por-service-table-mb {
    display: block;
  }
  .pep-product-table-v2 .por-collapse-container {
    border-radius: 16px;
    margin-bottom: 8px;
    background-color: var(--por-color-background-white);
    border: 0;
  }
  .pep-product-table-v2 .por-collapse-container:last-child {
    margin-bottom: 0;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item {
    padding: 8px 0 18px 0;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item.por-service-table-mb-item-price {
    padding-top: 10px!important;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .cell-price {
    display: flex;
    align-items: baseline;
    font-size: 22px;
    color: var(--por-color-text-primary);
    line-height: 30px;
    width: 100%;
    flex: 100%;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .cell-price .currency {
    margin-right: 4px;
    margin-left: 0;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .cell-price .tip {
    font-size: 12px;
    color: var(--por-color-text-secondary);
    line-height: 18px;
    margin-right: 4px;
    margin-left: 0;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .cell-price + .price-btn-list {
    margin-top: 16px;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .price-btn-list {
    margin: 0 -4px;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .price-btn-list a {
    margin: 0 4px;
    color: var(--por-color-text-link-default);
    font-size: 12px;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .price-btn-list a:hover {
    text-decoration: none;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item {
    margin: 0 20px;
    width: calc(100% - 40px);
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .por-service-table-mb-item-title {
    vertical-align: top;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .por-service-table-mb-item-desc {
    padding-left: 15px;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item.por-service-table-mb-item-price .por-service-table-mb-item-desc {
    padding-left: 0;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item + .por-service-table-mb-item {
    padding-top: 0;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item-desc .table-cell-title {
    font-weight: 700;
    margin-bottom: 4px;
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item-desc .table-cell-detail {
    color: var(--por-color-text-secondary);
  }
  .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item-desc .table-cell-detail.iconimgp {
    line-height: 12px;
  }
  .pep-product-table-v2 .por-collapse-trigger {
    border-bottom: 0;
    padding: 20px 36px 20px 0px;
    margin: 0 20px;
  }
  .pep-product-table-v2 .por-collapse-trigger .por-collapse-head {
    display: flex;
  }
  .pep-product-table-v2 .por-collapse-trigger .por-collapse-head img {
    width: 40px;
    height: 40px;
    margin-right: 12px;
  }
  .pep-product-table-v2 .por-collapse-trigger .por-collapse-head .por-collapse-head-text {
    font-size: 14px ;
    color: #191919;
    line-height: 22px ;
  }
  .pep-product-table-v2 .por-collapse-trigger .por-collapse-head .por-collapse-head-text .head-detail {
    font-weight: 400;
    font-size: 12px;
    color: var(--por-color-text-secondary);
    line-height: 18px;
  }
  .pep-product-table-v2 .por-collapse-trigger.expended .por-icon-down {
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
  }
  .pep-product-table-v2 .por-collapse-trigger .por-icon-down {
    font-size: 20px;
    position: absolute;
    right: 0;
    margin-top: 0;
    top: calc(50% - 10px);
    -webkit-transition: 0.35s;
    transition: 0.35s;
    color: #626262;
  }
  .pep-product-table-v2 .por-service-table-mb-item + .por-service-table-mb-item {
    border: 0;
  }
  .pep-product-table-v2 .explain {
    margin-top: 16px;
    font-size: 12px;
    line-height: 18px;
  }
  .pep-product-table-v2 .cardGrey .por-collapse-container,
  .pep-product-table-v2 .cardGrey thead {
    background-color: #FAFAFA;
  }
  .pep-product-table-v2 .cardTransparent .por-collapse-container,
  .pep-product-table-v2 .cardTransparent thead {
    background-color: var(--por-color-background-transparent);
  }
  .pep-product-table-v2 .no-hover table {
    width: auto;
  }
  .pep-product-table-v2 .no-hover thead.sticky {
    position: static;
  }
  .pep-product-table-v2 .no-hover td {
    min-width: 180px;
  }
  .pep-product-table-v2 .no-hover .price-btn-list a.por-btn {
    font-size: 14px;
    padding: 5px 24px;
  }
  .pep-product-table-v2 .por-btn {
    padding: 8px 31px;
  }
}
#content {
  overflow: visible;
}
html[lang="ar-MENA"] .pep-product-table-v2,
html[lang="ar-mena"] .pep-product-table-v2 {
  direction: rtl;
  text-align: right;
}
html[lang="ar-MENA"] .pep-product-table-v2 .head-tags .tag,
html[lang="ar-mena"] .pep-product-table-v2 .head-tags .tag {
  float: right;
}
html[lang="ar-MENA"] .pep-product-table-v2 .head-tags .tag span,
html[lang="ar-mena"] .pep-product-table-v2 .head-tags .tag span {
  text-align: right;
}
html[lang="ar-MENA"] .pep-product-table-v2 .por-service-table-cell,
html[lang="ar-mena"] .pep-product-table-v2 .por-service-table-cell {
  text-align: right;
}
html[lang="ar-MENA"] .pep-product-table-v2 .por-service-table .por-service-table-cell.prev-active-cell,
html[lang="ar-mena"] .pep-product-table-v2 .por-service-table .por-service-table-cell.prev-active-cell {
  box-shadow: inset 10px 0 15px -10px rgba(0, 0, 0, 0.1) !important;
}
html[lang="ar-MENA"] .pep-product-table-v2 .por-service-table .por-service-table-cell.active + .por-service-table-cell,
html[lang="ar-mena"] .pep-product-table-v2 .por-service-table .por-service-table-cell.active + .por-service-table-cell {
  box-shadow: inset -10px 0 15px -10px rgba(0, 0, 0, 0.1) !important;
}
html[lang="ar-MENA"] .pep-product-table-v2 .por-service-table-head .por-service-table-cell:nth-child(1),
html[lang="ar-mena"] .pep-product-table-v2 .por-service-table-head .por-service-table-cell:nth-child(1) {
  border-radius: 0 16px 0 0;
}
html[lang="ar-MENA"] .pep-product-table-v2 .por-service-table-head .por-service-table-cell:last-child,
html[lang="ar-mena"] .pep-product-table-v2 .por-service-table-head .por-service-table-cell:last-child {
  border-radius: 16px 0 0 0;
}
html[lang="ar-MENA"] .pep-product-table-v2 .vertical-top .por-service-table-body .por-service-table-cell:not(.table-first-cell),
html[lang="ar-mena"] .pep-product-table-v2 .vertical-top .por-service-table-body .por-service-table-cell:not(.table-first-cell) {
  align-content: flex-start;
}
html[lang="ar-MENA"] .pep-product-table-v2 .por-service-table-head .por-service-table-row,
html[lang="ar-mena"] .pep-product-table-v2 .por-service-table-head .por-service-table-row {
  border-radius: 16px 16px 0 0;
}
html[lang="ar-MENA"] .pep-product-table-v2 .por-service-table-body .por-service-table-row:last-child,
html[lang="ar-mena"] .pep-product-table-v2 .por-service-table-body .por-service-table-row:last-child {
  border-radius: 0 0 16px 16px;
}
html[lang="ar-MENA"] .pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price .price-main,
html[lang="ar-mena"] .pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price .price-main {
  direction: ltr;
}
html[lang="ar-MENA"] .pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price .currency,
html[lang="ar-mena"] .pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price .currency {
  margin-right: 4px;
  margin-left: 0;
}
html[lang="ar-MENA"] .pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price .tip,
html[lang="ar-mena"] .pep-product-table-v2 .por-service-table-body .por-service-table-row.price-row .cell-price .tip {
  margin-right: 4px;
  margin-left: 0;
}
html[lang="ar-MENA"] .pep-product-table-v2 .por-service-table-body .por-service-table-row:last-child .por-service-table-cell:first-child,
html[lang="ar-mena"] .pep-product-table-v2 .por-service-table-body .por-service-table-row:last-child .por-service-table-cell:first-child {
  border-radius: 0 0 16px 0;
}
html[lang="ar-MENA"] .pep-product-table-v2 .por-service-table-body .por-service-table-row:last-child .por-service-table-cell:last-child,
html[lang="ar-mena"] .pep-product-table-v2 .por-service-table-body .por-service-table-row:last-child .por-service-table-cell:last-child {
  border-radius: 0 0 0 16px;
}
html[lang="ar-MENA"] .pep-product-table-v2 .no-hover td,
html[lang="ar-mena"] .pep-product-table-v2 .no-hover td {
  border: 1px solid #DBDBDB;
  border-right: none;
  min-height: 20px;
}
html[lang="ar-MENA"] .pep-product-table-v2 .no-hover td:last-child,
html[lang="ar-mena"] .pep-product-table-v2 .no-hover td:last-child {
  border-left: 0;
}
html[lang="ar-MENA"] .pep-product-table-v2 .no-hover thead th,
html[lang="ar-mena"] .pep-product-table-v2 .no-hover thead th {
  margin-right: 0;
  border-left: 1px solid transparent;
}
html[lang="ar-MENA"] .pep-product-table-v2 .no-hover thead th::before,
html[lang="ar-mena"] .pep-product-table-v2 .no-hover thead th::before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  right: -1px;
}
html[lang="ar-MENA"] .pep-product-table-v2 .no-hover thead th:last-child,
html[lang="ar-mena"] .pep-product-table-v2 .no-hover thead th:last-child {
  border-left: 0;
}
html[lang="ar-MENA"] .pep-product-table-v2 .no-hover thead th .por-service-table-cell,
html[lang="ar-mena"] .pep-product-table-v2 .no-hover thead th .por-service-table-cell {
  text-align: right;
}
html[lang="ar-MENA"] .pep-product-table-v2 .no-hover tbody tr.price-row .cell-price .price-main,
html[lang="ar-mena"] .pep-product-table-v2 .no-hover tbody tr.price-row .cell-price .price-main {
  direction: ltr;
}
html[lang="ar-MENA"] .pep-product-table-v2 .no-hover tbody tr.price-row .cell-price .currency,
html[lang="ar-mena"] .pep-product-table-v2 .no-hover tbody tr.price-row .cell-price .currency {
  margin-right: 4px;
  margin-left: 0;
}
html[lang="ar-MENA"] .pep-product-table-v2 .no-hover tbody tr.price-row .cell-price .tip,
html[lang="ar-mena"] .pep-product-table-v2 .no-hover tbody tr.price-row .cell-price .tip {
  margin-right: 4px;
  margin-left: 0;
}
html[lang="ar-MENA"] .pep-product-table-v2 .vertical-top tbody td:not(.table-first-cell),
html[lang="ar-mena"] .pep-product-table-v2 .vertical-top tbody td:not(.table-first-cell) {
  align-content: flex-start;
}
html[lang="ar-MENA"] .pep-product-table-v2 .head-fixed.por-service-table-head .por-service-table-cell.active:last-child,
html[lang="ar-mena"] .pep-product-table-v2 .head-fixed.por-service-table-head .por-service-table-cell.active:last-child {
  border-radius: 16px 0 0 0!important;
}
@media (max-width: 768px) {
  html[lang="ar-MENA"] .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .cell-price .currency,
  html[lang="ar-mena"] .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .cell-price .currency {
    margin-right: 4px;
    margin-left: 0;
  }
  html[lang="ar-MENA"] .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .cell-price .tip,
  html[lang="ar-mena"] .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .cell-price .tip {
    margin-right: 4px;
    margin-left: 0;
  }
  html[lang="ar-MENA"] .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .price-btn-list,
  html[lang="ar-mena"] .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .price-btn-list {
    margin-top: 16px;
  }
  html[lang="ar-MENA"] .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .por-service-table-mb-item-desc,
  html[lang="ar-mena"] .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item .por-service-table-mb-item-desc {
    padding-left: 15px;
  }
  html[lang="ar-MENA"] .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item.por-service-table-mb-item-price .por-service-table-mb-item-desc,
  html[lang="ar-mena"] .pep-product-table-v2 .por-collapse-container .por-service-table-mb-item.por-service-table-mb-item-price .por-service-table-mb-item-desc {
    padding-left: 0;
  }
  html[lang="ar-MENA"] .pep-product-table-v2 .por-collapse-trigger,
  html[lang="ar-mena"] .pep-product-table-v2 .por-collapse-trigger {
    border-bottom: 0;
    padding: 20px 0 20px 36px;
    margin: 0 20px;
  }
  html[lang="ar-MENA"] .pep-product-table-v2 .por-collapse-trigger .por-collapse-head,
  html[lang="ar-mena"] .pep-product-table-v2 .por-collapse-trigger .por-collapse-head {
    display: flex;
  }
  html[lang="ar-MENA"] .pep-product-table-v2 .por-collapse-trigger .por-collapse-head img,
  html[lang="ar-mena"] .pep-product-table-v2 .por-collapse-trigger .por-collapse-head img {
    margin-left: 12px;
    margin-right: 0;
  }
  html[lang="ar-MENA"] .pep-product-table-v2 .por-collapse-trigger .por-icon-down,
  html[lang="ar-mena"] .pep-product-table-v2 .por-collapse-trigger .por-icon-down {
    font-size: 20px;
    position: absolute;
    right: calc(100% - 20px);
    margin-top: 0;
    top: calc(50% - 10px);
    -webkit-transition: 0.35s;
    transition: 0.35s;
    color: #626262;
  }
  html[lang="ar-MENA"] .pep-product-table-v2 .por-service-table-mb-item + .por-service-table-mb-item,
  html[lang="ar-mena"] .pep-product-table-v2 .por-service-table-mb-item + .por-service-table-mb-item {
    border: 0;
  }
  html[lang="ar-MENA"] .pep-product-table-v2 .no-hover table,
  html[lang="ar-mena"] .pep-product-table-v2 .no-hover table {
    width: auto;
  }
  html[lang="ar-MENA"] .pep-product-table-v2 .no-hover thead.sticky,
  html[lang="ar-mena"] .pep-product-table-v2 .no-hover thead.sticky {
    position: static;
  }
  html[lang="ar-MENA"] .pep-product-table-v2 .no-hover td,
  html[lang="ar-mena"] .pep-product-table-v2 .no-hover td {
    min-width: 180px;
  }
  html[lang="ar-MENA"] .pep-product-table-v2 .no-hover .price-btn-list a.por-btn,
  html[lang="ar-mena"] .pep-product-table-v2 .no-hover .price-btn-list a.por-btn {
    font-size: 14px;
    padding: 5px 24px;
  }
}

